This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 797931 - [abrt] gnome-screensaver-3.2.0-1.fc16: rsvg_handle_set_base_uri: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.2.0-1.fc16: rsvg_handle_set_base_uri: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ec40c582e123e12b8f03bcb34a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-27 09:57 EST by Burhan Ali
Modified: 2013-02-13 17:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:02:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (43.58 KB, text/plain)
2012-02-27 09:57 EST, Burhan Ali
no flags Details
File: backtrace (45.50 KB, text/plain)
2012-02-27 09:57 EST, Burhan Ali
no flags Details

  None (edit)
Description Burhan Ali 2012-02-27 09:57:14 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-screensaver
crash_function: rsvg_handle_set_base_uri
executable:     /usr/bin/gnome-screensaver
kernel:         3.2.6-3.fc16.x86_64
pid:            2445
pwd:            /home/burhan
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           Mon 27 Feb 2012 12:28:01 GMT
uid:            506
username:       burhan
var_log_messages: Feb 27 12:28:01 orion abrt[17204]: Saved core dump of pid 2445 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2012-02-27-12:28:01-2445 (21512192 bytes)

backtrace:      Text file, 46595 bytes
maps:           Text file, 44623 bytes

build_ids:
:c9b4e290360d263d19938bfc4fdf28d5e5c4261e
:a8c4438b8d7496b3826d186ed73ab712247c390b

dso_list:
:/usr/lib64/libgdk-3.so.0.200.3 gtk3-3.2.3-1.fc16.x86_64 (Fedora Project) 1328199214
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1328180363
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.2-1.fc16.x86_64 (Fedora Project) 1328200623
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1328194660
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328194670
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1328267807
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1328194647
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1328267594
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1328181023
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1328267594
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1328194652
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1328181023
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1328180649
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.2.3-1.fc16.x86_64 (Fedora Project) 1328199214
:/usr/lib64/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.x86_64 (Fedora Project) 1328181428
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1328180175
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1328180821
:/usr/bin/gnome-screensaver gnome-screensaver-3.2.0-1.fc16.x86_64 (Fedora Project) 1328181562
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1328181877
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1328181297
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.21-2.fc16.x86_64 (Fedora Project) 1328197160
:/usr/lib64/libgtk-3.so.0.200.3 gtk3-3.2.3-1.fc16.x86_64 (Fedora Project) 1328199214
:/usr/share/locale/en_GB/LC_MESSAGES/gnome-desktop-3.0.mo gnome-desktop3-3.2.1-2.fc16.x86_64 (Fedora Project) 1328181428
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1328194652
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329732878
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1328181007
:/usr/share/locale/en_GB/LC_MESSAGES/gnome-screensaver.mo gnome-screensaver-3.2.0-1.fc16.x86_64 (Fedora Project) 1328181562

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2302
:HOSTNAME=orion
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=df60b19c57968b21d5ac30234a981abb-1329988065.123800-197188091
:CVSROOT=:ext:burhan@cvs:/vol/cvsroot
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-PyFuPd
:QTINC=/usr/lib64/qt-3.3/include
:CVS_MY_INITIALS=ba
:USER=burhan
:LD_LIBRARY_PATH=/lib:/home/burhan/lib
:SSH_AUTH_SOCK=/tmp/keyring-PyFuPd/ssh
:USERNAME=burhan
:MAIL=/var/spool/mail/burhan
:DESKTOP_SESSION=cinnamon
:PATH=/usr/lib64/qt-3.3/bin:/usr/java/latest/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/sbin/:/home/burhan/bin
:PWD=/home/burhan
:JAVA_HOME=/usr/java/latest
:EDITOR=vim
:KDE_IS_PRELINKED=1
:LANG=en_GB.UTF-8
:GNOME_KEYRING_PID=2278
:KDEDIRS=/usr
:'PS1=[\\u@\\h \\W] {\\j} \\$ '
:HISTIGNORE=&:ls:[bf]g:exit
:GDMSESSION=cinnamon
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/burhan
:LOGNAME=burhan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OVpPnAYO6l,guid=a13d98f7fad50d0bb890ffce000001a3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/burhan
:XAUTHORITY=/var/run/gdm/auth-for-burhan-3TUh82/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2284,unix/unix:/tmp/.ICE-unix/2284
:GPG_AGENT_INFO=/tmp/keyring-PyFuPd/gpg:0:1
:DESKTOP_AUTOSTART_ID=104f66da19b85c0e5132998806587004200000022840021

smolt_data:
:
:
:General
:=================================
:UUID: ae3cb17e-f5ce-491f-b008-8542d59d9aaa
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.UTF-8
:Platform: x86_64
:BogoMIPS: 5320.47
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q9400  @ 2.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7859
:System Swap: 5807
:Vendor: Dell Inc.
:System: OptiPlex 760 
:Form factor: Space-saving
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:639) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:639) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14944:4136:639) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:14850:4136:639) pci, ahci, STORAGE, 82801JD/DO (ICH10 Family) SATA AHCI Controller
:(32902:14874:4136:639) pci, None, PCI/ISA, 82801JD (ICH10D) LPC Interface Controller
:(32902:4318:4136:639) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:639) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:639) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:639) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:639) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:639) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:639) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:639) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14960:4136:639) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:639) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:639) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:639) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:639) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14951:4136:639) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:639) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4098:38341:4136:834) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:11798:4136:639) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_orion-lv_root / ext4 4096 4096 76516254 9011368 5181199 19152896 18460327 18460327
:/dev/sda1 /boot ext3 1024 1024 196889 115684 115684 51200 50948 50948
:/dev/loop0 /mnt iso9660 2048 2048 2225320 0 0 0 0 0
:
Comment 1 Burhan Ali 2012-02-27 09:57:20 EST
Created attachment 566056 [details]
File: maps
Comment 2 Burhan Ali 2012-02-27 09:57:22 EST
Created attachment 566057 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 12:24:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 17:02:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.